alter table ticket_messages add state nvarchar(32) default 'verified';
update ticket_messages set state = 'verified' where state = '';

create index ticket_msgs_unverified_idx
    on ticket_messages(state) where state = 'unverified';
